---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.18.9 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.9-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.18.9-aarch64-uefi-cloudinit-r1
project: https://alpinelinux.org/cloud
release: 3.18.9
revision: '1'
version: '3.18'
built: '2024-12-09T17:57:20.140975'
uploaded: '2024-12-09T19:16:32.124089'
signed: '2024-12-09T19:16:41.891351'
released: '2024-12-09T19:16:52.630536'
artifacts:
metadata_updated: '2024-12-09T19:16:52.631616'
